<?xml version="1.0"?>
<extension key="com.cividesk.userdashboard" type="module">
  <file>userdashboard</file>
  <name>Userdashboard Settings</name>
  <description>Configuration settings for userdashboard</description>
  <license>AGPL-3.0</license>
  <maintainer>
    <author>yashodha</author>
    <email>yashodha@cividesk.com</email>
  </maintainer>
  <releaseDate>2019-09-26</releaseDate>
  <version>1.0</version>
  <develStage>alpha</develStage>
  <compatibility>
    <ver>4.7</ver>
  </compatibility>
  <comments>This extension is created as part of the cividesk service.</comments>
  <civix>
    <namespace>CRM/Userdashboard</namespace>
  </civix>
</extension>
